  @charset "utf-8";
/* CSS Document */

#inner-content-area #rightContent .l-sp1 {/*×ó1*/
	padding-left: 0.7em;
}
#inner-content-area #rightContent .l-sp3 {/*×ó3*/
	padding-left: 2em;
}

#inner-content-area #rightContent p {/*±¾ÎÄ*/
	padding-bottom: 1.3em;
	text-align: left;
	font-size: 100%;
line-height: 150%;
}

.smallText1 {
font-size: 84%;
line-height: 1.55;
}

.pdf-box {
text-align: left;
}

.right {
text-align: right!important;
float: right;
}

.day_box {
float: right;
margin-bottom: 5px;
font-size: 85%;
width: 200px;
text-align: right;
}